
PENGADIAN EMAS - Bug #19735

[Android][SIT][Cetak Emas] Select Outlet Screen UI showing incorrectly

12 February 2024 03:53 PM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Select Outlet Screen UI showing incorrectly. Attached the screenshot with notes.

1. Font is too big

2. Add 'Cari outlet / kota / kecamatan / kode pos' text in the empty search box

3. Remove extra spaces

History

#1 - 12 February 2024 06:32 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 12 February 2024 07:36 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#3 - 21 February 2024 02:45 PM - Aziz Husein

- Status changed from Resolved to Closed

Files
